<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
    <!-- <div id="divImage">
        <button id='left'> < </button> 
        <button id='right'> > </button>
    </div> -->

    <script type="text/javascript" src="dist/bundle.js"></script>
</body>
</html>
